#rt-why-managed-service h2{
	font-size:32px!important;
	line-height:40px !important;
}

#rt-why-managed-service .et_pb_column_2_5 .et_pb_module {
	flex: 1;           
    display: flex;
    align-items: center;
	height:100%;
}

#rt-why-managed-service{
	margin-bottom: 0; 
}

#core-operations-section-desktop::before{
	    content: " ";
    background: #DB3BFF;
    height: 400px;
    width: 400px;
    display: inherit;
    border-radius: 100%;
    position: absolute;
    left: -48%;
    filter: blur(260px);
    z-index: -1;
    top: 85%;
}
   
@media (min-width: 768px){
	#rt-why-managed-service{
		margin-top: 8rem;
	}
	#core-operations-desc-row p{
		font-size: 26px;
	}
	#rt-dedicated-tech::before{
		content: " ";
        background: #3BBAFF;
        height: 824px;
        width: 824px;
        display: inherit;
        border-radius: 100%;
        position: absolute;
        left: -20%;
        filter: blur(260px);
        z-index: -1;
        top: 60%;
        opacity: .3;
	}
	#our-managed-service-section::before{
	    content: " ";
        background: #3BBAFF;
        height: 824px;
        width: 824px;
        display: inherit;
        border-radius: 100%;
        position: absolute;
        right: -20%;
        filter: blur(260px);
        z-index: -1;
        top: 60%;
        opacity: .3;
	}
	#rt-why-managed-service::before{
	    content: " ";
        background: #00B3B7;
        height: 400px;
        width: 400px;
        display: inherit;
        border-radius: 100%;
        position: absolute;
        right: 1%;
        filter: blur(260px);
        z-index: -1;
        top: -85%;
	}
}

@media (min-width: 821px){
	.et_pb_section_0{
		height: 780px  !important;
	}
}


@media (min-width: 1280px){
    div.et_pb_section.et_pb_section_0{
        background-position: center bottom -42px !important;
    }
}
/* for ipad air */
@media only screen and (width: 820px) and (height: 1180px){
	.et_pb_section_0{
		height: 580px !important;
	}
}
/* for ipad mini */
@media only screen and (width: 768px) and (height: 1024px){
	.et_pb_section_0{
		height: 580px !important;
	}
}

@media only screen and (max-width: 820px){
	
	#rt-dedicated-tech .et_pb_row_1{
		padding-top: 0;
	}

	.core-operations-mobile .et_pb_column .et_pb_image{
		width: 92px;
		margin: 0 auto !important;
		margin-bottom: 1rem !important;
	}
	#areas-of-operatin h2{
		font-size: 50px;
	}
}

@media only screen and (max-width: 600px){
	.core-operations-mobile .et_pb_column .et_pb_text {
		text-align: center !important;
		padding-bottom: 0 !important;
	}
}